### Method

# Adw Bannerget_button_label

since: 1.3

#### Declaration [src]

    const char*
    adw_banner_get_button_label (
      AdwBanner* self
    )

#### Description [src]

Gets the button label for `self`.

Available since: 1.3

Gets property | `Adw.Banner:button-label`

#### Return value

Type: `const char*`

The button label for `self`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.